Issue 40703

Summary: Don't ask for confirmation to delete empty sheet
Product: Calc Reporter: dserodio <dserodio>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues, polo8495
Version: OOo 1.1.4   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description dserodio 2005-01-14 18:30:08 UTC
When I try to delete a sheet, OOo asks me for confirmation. If the sheet is
empty, it shouldn't ask for confirmation. IIRC, Excel works this way.
Comment 1 oc 2005-01-18 08:54:04 UTC
One for the UE team
Comment 2 ace_dent 2008-05-16 00:22:49 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 Terry Yang 2012-09-21 09:01:51 UTC
Enhancement, change to confirmed status